h1,
h2,
h3,
h4,
h5 {
  margin-bottom: 0;
}
p {
  margin-bottom: 0;
}
a {
  color: #02bb80;
}
a:hover {
  color: #02a16e;
  text-decoration: none;
}
.container-fluid,
.row {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
}
.title {
  font-size: 3.8rem;
  font-weight: 700;
  margin-bottom: 60px;
}
.lead {
  color: #666;
  font-size: 1.5rem;
  font-weight: 400;
}
.sub-title__wrapper {
  display: -webkit-box;
  display: flex;
  margin-bottom: 30px;
}
.sub-title__wrapper .sub-title {
  border-left: 5px solid #02bb80;
  font-size: 2.4rem;
  font-weight: bold;
  padding: 0 15px;
}
.sub-title__txt {
  margin-bottom: 60px;
}
.english {
  color: #999;
  font-size: 1.7rem;
  font-weight: 400;
}
.border-bottom-gray {
  border-bottom: 1px solid #f2f2f2;
}
.btn-primary {
  background-color: #02bb80;
  border: none;
  border-radius: 20px;
  font-size: 1.4rem;
  font-weight: 400;
  height: 35px;
  line-height: 35px;
  padding: 0 15px;
}
.btn-primary:hover {
  background-color: #02a16e;
}
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show > .btn-primary.dropdown-toggle {
  background-color: #02a16e;
}
.site-max-width {
  margin: 0 auto;
  max-width: 1200px;
}
.colum-three div div {
  padding: 0 30px 30px 0;
}
.colum-three div div .column-img {
  padding: 0 0 15px 0;
}
.colum-three div div .colum-title {
  color: #484848;
  font-size: 1.8rem;
  font-weight: bold;
}
.colum-three div div .colum-title span {
  margin-left: 10px;
}
.colum-three div div .colum-title span img {
  margin-bottom: 5px;
}
.colum-three div div p:last-child {
  color: #666;
}
.colum-three div div a {
  display: block;
}
.colum-three div div a:hover {
  opacity: 0.85;
}
.colum-three-last {
  margin-bottom: 0;
}
.container-fluid-img {
  padding: 0;
}
.container-fluid-img div div {
  padding: 0;
}
.container-fluid-img div div img {
  height: auto;
  width: 100%;
}
.padding-base {
  padding: 60px;
}
html {
  font-size: 62.5%;
}
body {
  color: #484848;
  font-family: Arial, 'Times New Roman', Tahoma, Verdana, Calibiri, sans-serif;
  font-size: 1.5rem;
  line-height: 175%;
}
header {
  background-color: rgba(255, 255, 255, 0.9);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.15);
  height: 70px;
  width: 100%;
}
header nav {
  height: 70px;
}
header nav h1 {
  margin-bottom: 0;
}
.navbar {
  padding: 0 20px;
}
.navbar .navbar-nav li a {
  align-items: center;
  -webkit-box-align: center;
  display: -webkit-box;
  display: flex;
  font-size: 1.6rem;
  height: 70px;
  padding-left: 15px;
  padding-right: 15px;
}
.navbar .navbar-nav li:last-child a {
  padding-right: 30px;
}
.mainimg {
  align-items: center;
  background: url('../img/heroimg.jpg') no-repeat center center;
  background-size: cover;
  -webkit-box-align: center;
  color: #fff;
  display: -webkit-box;
  display: flex;
  height: 600px;
  margin-top: 70px;
  padding: 0 15px;
  text-align: center;
  width: 100%;
}
.mainimg div {
  margin: 0 auto;
  max-width: 586px;
}
.mainimg div img {
  margin-bottom: 10px;
}
.mainimg div .vision {
  font-size: 3.6rem;
  font-weight: bold;
}
.mainimg div .vision-en {
  font-size: 3rem;
  font-weight: 400;
  padding-top: 10px;
}
.wayofthinking {
  background: #edf5fa url('../img/wayofthinking.jpg') no-repeat center bottom;
  background-size: contain;
}
.wayofthinking-inner {
  padding-bottom: 130px;
}
.wayofthinking-inner p {
  color: #666;
}
.wayofthinking-inner p:nth-child(2),
.wayofthinking-inner p:nth-child(3) {
  padding-bottom: 30px;
}
.wayofthinking-inner .sign {
  text-align: right;
}
.service {
  position: relative;
}
.service__header .title {
  margin-bottom: 0;
}
.service #service {
  position: absolute;
  top: -50px;
}
.service__creators > div {
  background: url('../img/creators.jpg') no-repeat center right;
  background-size: contain;
  height: 600px;
}
.service__creators .service-info {
  align-items: center;
  background-color: #fff;
  -webkit-box-align: center;
  display: -webkit-box;
  display: flex;
  padding-left: 60px;
  padding-right: 15px;
}
.service__creators .service-info .mybest .link-btn {
  margin-bottom: 10px;
}
.service__creators .service-info .mybest p {
  color: #666;
}
.service__creators .service-info .mybest p:first-child {
  margin-bottom: 25px;
}
.service__creators .service-info .mybest p:nth-child(2) {
  margin-bottom: 30px;
}
.service__creators .service-info .mybest a {
  display: inline-block;
  font-size: 1.5rem;
  height: 30px;
  line-height: 28px;
  margin: 0 10px 10px 0;
  padding: 0 12px;
  width: 150px;
}
.service__creators .iphone {
  align-items: center;
  -webkit-box-align: center;
  display: -webkit-box;
  display: flex;
}
.service__creators .iphone img {
  margin: 0 auto;
}
.service__creators .iphone,
.service__creators .emptiness {
  padding: 0;
}
.service__overseas .sub-title__wrapper {
  margin-bottom: 30px;
}
.service__overseas p {
  margin-bottom: 60px;
}
.culture {
  position: relative;
}
.culture #culture {
  position: absolute;
  top: -50px;
}
.culture .img-value {
  height: 100px;
  margin-bottom: 10px;
}
.culture__top {
  padding-bottom: 0;
}
.culture__top .colum-title-english {
  display: block;
  margin-bottom: 1em;
}
.culture__bottom {
  padding: 60px 60px 30px;
}
.culture .empathy {
  align-items: center;
  background-color: #f2f2f2;
  border-radius: 5px;
  -webkit-box-align: center;
  display: -webkit-box;
  display: flex;
  padding: 15px !important;
}
.culture .empathy__inner {
  padding: 0;
}
.culture .caution {
  color: #999;
  font-size: 1.3rem;
  margin-left: 15px;
}
.culture .member-composition {
  margin-bottom: 30px;
}
.culture .member-composition__img img {
  margin-top: 15px;
}
.culture .institution-benefits .colum-title {
  margin-bottom: 12px;
}
.member {
  position: relative;
}
.member #member {
  position: absolute;
  top: -50px;
}
.member__container {
  padding: 60px 60px 30px;
}
.member__header .title {
  margin-bottom: 30px;
}
.member__header .lead {
  margin-bottom: 60px;
}
.member__inner .colum-three div div .colum-title {
  font-size: 1.6rem;
  margin-bottom: 12px;
}
.member__inner .colum-three div .other-member a {
  align-items: center;
  background-color: #f2f2f2;
  border-radius: 5px;
  -webkit-box-align: center;
  -webkit-box-pack: center;
  display: -webkit-box;
  display: flex;
  height: 100%;
  justify-content: center;
  width: 100%;
}
.member__inner .colum-three div .other-member a:hover {
  background-color: #e6e6e6;
}
.member__inner_test {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
}
.member__inner_test .item {
  width: 33.3%;
}
.recruitment {
  position: relative;
}
.recruitment #recruitment {
  position: absolute;
  top: -50px;
}
.recruitment__header .title {
  margin-bottom: 30px;
}
.recruitment__header .lead {
  margin-bottom: 60px;
}
.recruitment .job-map {
  margin-bottom: 60px;
}
.recruitment .present {
  background-color: #f66;
  color: #fff;
  font-size: 1.7rem;
  line-height: 2.6rem;
  margin-bottom: 60px;
  padding: 15px;
  text-align: center;
}
.recruitment .present span {
  font-weight: bold;
}
.recruitment__inner .colum-three div div .colum-title {
  margin-bottom: 12px;
}
.recruitment__inner .colum-three-last {
  margin-bottom: 60px;
}
.recruitment .overseas-link {
  color: #999;
  font-size: 1.3rem;
}
.recruitment .wantedly {
  text-align: center;
  width: 100%;
}
.recruitment .wantedly a {
  border-radius: 25px;
  font-size: 1.6rem;
  height: 50px;
  line-height: 50px;
  margin: 0 auto;
  padding: 0 30px;
}
.company__info {
  margin-left: auto;
}
.company__info dl {
  display: -webkit-box;
  display: flex;
  margin-bottom: 0;
}
.company__info dl dt {
  box-sizing: border-box;
  color: #999;
  font-weight: normal;
  padding-right: 10px;
  width: 25%;
}
.company__info dl dd {
  width: 75%;
}
.company__map {
  height: 360px;
  overflow: hidden;
  padding: 0;
}
.footer {
  background-color: #f8f8f8;
  color: #333;
  margin-top: 50px;
}
.footer .footer__inner {
  padding: 50px;
}
.footer .footer-logo {
  margin-bottom: 10px;
  width: 140px;
}
.footer .footer-text {
  margin-bottom: 50px;
}
.footer .footer-text .footer-text__jp {
  color: #666;
  font-size: 18px;
}
.footer .footer-text .footer-text__en {
  color: #999;
  font-size: 16px;
}
.footer__img {
  background: url('../img/footer.jpg') no-repeat center center;
  background-size: cover;
  height: 400px;
}
.footer img {
  margin-bottom: 30px;
}
.footer p {
  color: #333;
  font-size: 1.2rem;
  font-weight: 300;
}
@media screen and (-webkit-min-device-pixel-ratio: 2),
  (-webkit-min-device-pixel-ratio: 2),
  (min-resolution: 2dppx) {
  .mainimg {
    background-size: cover;
  }
  .wayofthinking {
    background: #edf5fa url('../img/wayofthinking@2x.jpg') no-repeat center
      bottom;
    background-size: contain;
  }
  .service__creators > div {
    background: url('../img/creators@2x.jpg') no-repeat center right;
    background-size: contain;
  }
}
@media (min-width: 992px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-left: 15px;
    padding-right: 15px;
  }
  .navbar {
    padding: 0 60px;
  }
  .btn-sp {
    display: none;
  }
  .company {
    margin: 0 auto;
    max-width: 1200px;
  }
  h1 img {
    width: 110px;
  }
}
@media (max-width: 991px) {
  body {
    font-size: 1.4rem;
  }
  .padding-base {
    padding: 30px;
  }
  .title {
    font-size: 3.4rem;
    margin-bottom: 30px;
  }
  .sub-title__wrapper {
    margin-bottom: 30px;
  }
  .sub-title__wrapper .sub-title {
    font-size: 2rem;
    padding: 0 10px;
  }
  .sub-title__txt {
    margin-bottom: 30px;
  }
  .english {
    font-size: 1.4rem;
  }
  .colum-three div div {
    padding: 0 15px 0 0;
  }
  .colum-three div div .colum-title {
    font-size: 1.6rem;
  }
  .navbar {
    padding: 10px 15px;
  }
  .navbar h1 a img {
    margin-bottom: 3px;
  }
  .navbar .navbar-nav {
    background-color: #02bb80;
    padding: 30px 0;
  }
  .navbar .navbar-nav li a {
    font-size: 2.6rem;
    font-weight: 300;
    height: 60px;
    letter-spacing: 0.2;
    line-height: 60px;
    padding: 0;
  }
  .navbar .navbar-nav li:last-child a {
    padding-right: 0;
  }
  .navbar-light .navbar-nav .nav-link {
    -webkit-box-pack: center;
    color: #fff;
    justify-content: center;
  }
  .navbar-light .navbar-nav .nav-link:focus,
  .navbar-light .navbar-nav .nav-linkhover {
    color: #fff;
  }
  .navbar-light .navbar-toggler {
    border: none;
    padding-left: 0;
    text-align: left;
  }
  .navbar-light .navbar-toggler-icon {
    align-self: center;
    background: none;
    color: #313131;
    font-size: 20px;
    padding-top: 6px;
  }
  .navbar-collapse {
    background-color: #02bb80;
    margin: 7px -15px 0;
  }
  .btn-sp {
    margin-bottom: 1px;
  }
  .btn-pc {
    display: none;
  }
  .mainimg {
    height: 500px;
  }
  .mainimg div div {
    padding: 0 60px;
  }
  .wayofthinking-inner {
    padding-bottom: 70px;
  }
  .wayofthinking-inner p:last-child {
    padding-top: 15px;
  }
  .service__creators > div {
    height: auto;
  }
  .service .service-info {
    padding-left: 30px;
  }
  .service .service-info .sub-title__wrapper {
    margin-bottom: 30px;
  }
  .service .service-info .mybest p:first-child img {
    width: 100px;
  }
  .service__overseas p {
    margin-bottom: 30px;
  }
  .culture__top {
    padding: 30px 15px 0;
  }
  .culture__top > p:nth-child(2) {
    margin-bottom: 30px;
  }
  .culture__top .sub-title__txt {
    margin-bottom: 30px;
  }
  .culture__top .empathy__inner {
    padding: 0;
  }
  .culture .member-composition {
    margin-bottom: 30px;
  }
  .member__header > p:nth-child(2) {
    margin-bottom: 30px;
  }
  .member__inner_test {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
  }
  .member__inner_test .item {
    width: 50%;
  }
  .recruitment__header > p:nth-child(2) {
    margin-bottom: 30px;
  }
  .recruitment .job-map {
    margin-bottom: 30px;
  }
  .recruitment .recruitment__inner .colum-three-last {
    margin-bottom: 30px;
  }
  .recruitment .present {
    margin-bottom: 30px;
  }
  .company__info dl dt {
    width: 30%;
  }
  .company__info dl dd {
    width: 70%;
  }
  .footer__img {
    height: 250px;
  }
}
@media (min-width: 768px) {
  .job-map {
    display: block;
  }
  .job-map-sp {
    display: none;
  }
  .display-none-pc {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .colum-three > div .empathy {
    padding: 0;
  }
  .colum-three > div .empathy .empathy__inner {
    padding: 0;
  }
  .colum-three > div > div:nth-child(odd) {
    padding: 0 7px 30px 0;
  }
  .colum-three > div > div:nth-child(even) {
    padding: 0 0 30px 7px;
  }
  .space-none {
    padding: 0 !important;
  }
  body {
    font-size: 1.4rem;
  }
  .title {
    font-size: 2.8rem;
    margin-bottom: 30px;
  }
  .sub-title__wrapper .sub-title {
    font-size: 2.2rem;
    padding: 0 10px;
  }
  .display-none-sp {
    display: none;
  }
  .padding-base {
    padding: 30px 15px;
  }
  header,
  .navbar {
    height: 55px;
  }
  .navbar {
    -webkit-box-pack: start;
    justify-content: flex-start;
  }
  .navbar h1 {
    margin-right: auto;
  }
  .mainimg {
    height: 450px;
    margin-top: 55px;
    padding: 0 30px;
  }
  .mainimg div div {
    padding: 0 15px;
  }
  .mainimg div .vision {
    font-size: 3rem;
  }
  .mainimg div .vision-en {
    font-size: 2rem;
    margin-top: 5px;
    padding-top: 0;
  }
  .wayofthinking {
    background: #edf5fa url('../img/wayofthinking@2x.jpg') no-repeat center
      bottom;
    background-size: auto;
  }
  .sign {
    padding-top: 15px;
  }
  .wayofthinking-inner {
    padding-bottom: 60px;
  }
  .service__creators > div {
    background: url('../img/creators@2x.jpg') no-repeat bottom right;
    background-size: contain;
    height: auto;
    padding-bottom: 100px;
  }
  .service__creators .service-info {
    padding-left: 15px;
  }
  .service__overseas p {
    margin-bottom: 30px;
  }
  .culture .colum-three .colum-title-value {
    font-size: 1.8rem;
  }
  .culture .img-value {
    height: 80px;
    margin-bottom: 10px;
  }
  .culture__top {
    padding: 30px 15px 0;
  }
  .culture__top > p:nth-child(2) {
    margin-bottom: 30px;
  }
  .culture__top .colum-three > div > div {
    padding: 0 0 30px 0;
  }
  .culture__bottom {
    padding: 30px 15px 0;
  }
  .culture .colum-three {
    margin-bottom: 0;
  }
  .culture .member-composition {
    margin-bottom: 0;
  }
  .culture .member-composition .colum-three {
    margin-bottom: 0;
  }
  .culture .member-composition__img {
    padding: 0 5px 0 5px !important;
    text-align: center;
  }
  .culture .institution-benefits .colum-three {
    margin-bottom: 0;
  }
  .culture .institution-benefits .colum-three-last > div > div:nth-child(2) {
    padding: 0;
  }
  .member__header > p:nth-child(2) {
    margin-bottom: 30px;
  }
  .member__inner .colum-three {
    margin-bottom: 0;
  }
  .member__inner .other-member {
    padding: 0 !important;
  }
  .member__inner .other-member a {
    padding: 15px;
  }
  .recruitment__header > p:nth-child(2) {
    margin-bottom: 30px;
  }
  .recruitment .job-map,
  .recruitment .present {
    margin-bottom: 30px;
  }
  .recruitment__inner .colum-three {
    margin-bottom: 0;
  }
  .recruitment__inner .colum-three-last {
    margin-bottom: 0 !important;
  }
  .recruitment__container {
    padding-bottom: 15px;
  }
  .recruitment .job-map {
    display: none;
  }
  .recruitment .job-map-sp {
    margin-bottom: 30px;
    text-align: center;
  }
  .footer .footer__inner {
    padding: 50px 20px;
  }
}
